/* =====================================================================
*
*   trialreading css
*
* =================================================================== */
#trialreading {
    background-color: #FFFFFF;
    }
.trialreading {
    background-color: #FFFFFF;
}
#trialreading .trialreading_slider_wrap,
#trialreading .trialreading_slider_wrap {
    padding: 0 20px;
}
#trialreading .area_common {
    padding-bottom: 40px;
}
/* machinemenu *************************************************/
ul.initial_list_box_type4 li a {
    width: 228px;
    }
ul.initial_list_box_type5 li a {
    width: 182px;
    }
/* End *********************************************************/

#trialreadinglist{
    margin:0 0 0 10px;
    }
#trialreadinglist .trialreadbook{
    width:120px;
    margin:0 10px 20px 0;
    }

/* trialreadingbtn *********************************************/
#trialreadinglist .book .btnarea li {
  width: 110px;
    height:18px;
    line-height:18px;
    }
/* End *********************************************************/
.area_common .book .pitarea {
    height: 155px;
}
#trialreadinglist .book .title {
    height: 3em;
    margin: 0;
    }
*:first-child+html #trialreadinglist .book .title {
    height: 2.3em;
    }
#trialreadinglist .bookauthor{
    margin: 0 0 3px 0;
    }

/* slide *******************************************************/
#area_check {
    margin: 0 auto;
    padding: 0;
    width: 920px;
    }
#area_check .area_slide {
    width: 920px;
    }
#area_check .area_slide .book {
    margin-right: 12px;
    overflow: hidden;
    width: 105px;
    }
/* End *********************************************************/


.trialread{
    margin:20px 0 20px 0;
    padding:20px 0 20px 29px;
    border:#DDDDDD solid 1px;
    }
.trialread .pane4 {
    width: 200px !important;
        margin: 0 20px 0 0;
    }
.trialread .pane4:last-child{
        margin: 0 0 0 0;
    }
.colororange{
    padding:5px 0;
    line-height:1.4em;
    color:#FF5A00;
    }
.softuse{
    margin:10px 0 0 0;
    line-height:1.3em;
    }
.softuse a{
    padding:0 15px 0 0;
    background: url("/resources/a/pc/v2/images/howtoread/icon_blankwin.png") no-repeat right 1px ;
    }

/* detailguidebtn **********************************************/
.detailguidebtn .button span span{
    width:200px;
    height:30px;
    line-height:30px;
    }
/* End *********************************************************/

.trialreadinner img{
    border: 1px solid #DDDDDD;
}

/* 追記120607 *********************************************************/
.free_lead {
    text-align: center;
    padding: 20px 0 20px 0;
}

.trialreadinner div img {
    margin-bottom: 5px;
}

.trialreadinner div.pop_device_btn{
    margin-bottom: 5px;
}

.trialreadinner ul {
}

.trialreadinner ul p {
    margin-bottom: 5px;
}

.trialreadinner ul li {
    margin-bottom: 10px;
}

/* /index/free *********************************************************/
#trialreadinglist .no-chargebook{
    width:115px;
    margin:0 15px 40px 0;
    }
.no-charge_lead {
    margin: 0px 0 20px 0;
}
.no-charge_sentance {
    text-align: center;
    margin: 0px 0 40px 0;
}
.free_list {
    margin-top: 15px;
    margin-bottom: 15px;
}
.free_list p {
    text-align: center;
    font-size: 16px;
    margin-bottom: 5px;
}
.free_list {
    margin-bottom: 15px;
}
.free_list p {
    text-align: center;
    font-size: 16px;
    margin-bottom: 10px;
}
.free_list p.btn_no-charge {
}
.btn_no-charge {
    font-size: 20px;
    display: block;
    padding: 0 300px 0 300px;
}
.btn_no-charge a {
    background: #FF5A00;
    padding: 8px 0px 8px 0px;
    color:#FFFFFF;
    border-radius: 4px;
    text-decoration: none;
    font-weight:bold;
    display: block;
    text-align: center;
}

/*おすすめコーナー*/
#container .menu_type4 ul li, #container .tab_type4 ul li {
    width: 33.33%;
}
#trialreadinglist .no-chargebook-last-child{
    width:115px !important;
    margin:0 15px 10px 0 !important;

}

#container .no-chargebook:nth-last-child(-n + 7):nth-child(7n + 1),
#container .no-chargebook:nth-last-child(-n + 7):nth-child(7n + 1) ~ li {
  margin-bottom: 0px !important;
}

div.register-recommend p.imgtext img{
    width:80%;
}
div.register-recommend p.imgtext.intro{
    padding:0 0 180px;
    border-bottom:#FF7E00 solid 20px;
    background: url("/resources/a/pc/v2/images/landing/howtoebook/introduction_book.png") repeat-x bottom;
}
div.register-recommend div.bg{
    background:#F1EFE0;
}

.nocharge_btntxt_top {
    font-size: 20px;
    margin-bottom: 2px;
}
.nocharge_btntxt_btm {
    font-size: 16px;
    margin-top: 8px;
}

.to_memberinput_btn {
    font-weight: bold;
    font-size: 32px;
    color: #4D4D4D;
    width: 508px;
    padding: 5px 0px;
}

.btn_preread {
    border: solid 1px #69A400;
    background: #7BC100; /* Old browsers */
    background: -moz-linear-gradient(top,  #7BC100 0%, #3EA400 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7BC100), color-stop(100%,#3EA400)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #7BC100 0%,#3EA400 100%); /* Chrome10+,Safari5.1+ */
    background: linear-gradient(to bottom,  #7BC100 0%,#3EA400 100%); /* W3C */
}

.verisign_wrap {
    text-align: center;
}

#list_view {
    padding: 0 40px 20px;
}
#list_view.free_lead_book_wrap {
    padding: 0 20px 20px;
}
#list_view .book {
    margin: 0 24px 0 0;
}
#list_view.free_lead_book_wrap .book {
    margin: 0 10px 20px 0;
}
#list_view .book:last-child {
    margin: 0 0px 20px 0;
}
#list_view .line {
    margin: 0 0 30px 0;
}
#list_view .line .book .pitarea {
    height: 155px;
}

.see_more_action {
    display: block;
    font-weight: bold;
    line-height: 48px;
    text-align: center;
}

#container .adultlevel_block {
    padding-bottom: 40px;
}

.grid--horizontal {
    display: flex;
    justify-content: space-around;
    align-items: center;
}

.app_title {
    font-size: 24px;
}

.bl_reader_text {
    font-size: 24px;
    color: #FF5A00;
    display:block;
}

.app_ad {
    text-align: center;
}

.app_texts {
    margin-bottom: 30px;
}

.appdl_btn_area {
    width: 240px;
    margin: 0 auto;
}

/* 非表示 */
.adult_level_info,
#purchase_count,
#genre_list {
    display: none;
}
